{
  "AppSettings": {
    "PwdSecretKey": "RWFzZS5EaGsuQmFuZ0RzaA==",
    "RabbitMQHost": "localhost",
    "RabbitMQUser": "guest",
    "RabbitMQPwd": "xX0OvP5PpddRKnt/qgtPVw==",
    "RabbitMQPort": -1
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.Hosting.Lifetime": "Warning"
    }
  }
}
